### Method

# Gcr Certificate get_interface_elements

#### Declaration [src]

    GList*
    gcr_certificate_get_interface_elements (
      GcrCertificate* self
    )

#### Description [src]

Get the list of sections from the certificate that can be shown to the user interface.

#### Return value

Type: A list of `None`

A `GList` of `GcrCertificateSection`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.